Bug 838297 - ghc-hslogger-1...2...1 is available
ghc-hslogger-1...2...1 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-hslogger (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Narasimhan
Fedora Extras Quality Assurance
leksah needs < 1.2
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 06:46 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:16:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-07-08 06:46:49 EDT
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 1.1.5
URL: http://hackage.haskell.org/packages/archive/hslogger/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-25 13:08:01 EDT
Latest upstream release: 1.2.1
Current version in Fedora Rawhide: 1.1.5
URL: http://hackage.haskell.org/packages/archive/hslogger/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-07 04:56:53 EST
Latest upstream release: 1...2...1
Current version in Fedora Rawhide: 1.1.5
URL: http://hackage.haskell.org/packages/archive/hslogger/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.